## python-mapbox-earcut 1.0.0

=== debian/changelog ===
python-mapbox-earcut (1.0.0-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Thu, 07 Jul 2022 22:44:40 +0200

python-mapbox-earcut (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1014075)

 -- Timo Röhling <roehling@debian.org>  Wed, 29 Jun 2022 23:24:00 +0200
