=== debian/control ===
Source: python-mapbox-earcut
Section: python
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-numpy3,
 pybind11-dev,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-numpy,
 python3-pybind11,
 python3-pytest <!nocheck>,
 python3-setuptools,
Homepage: https://github.com/skogler/mapbox_earcut_python
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/math-team/python-mapbox-earcut.git
Vcs-Browser: https://salsa.debian.org/math-team/python-mapbox-earcut
Description: Python bindings for the Mapbox Earcut library
 The Mapbox Earcut library implements a modified ear slicing algorithm,
 optimized by z-order curve hashing and extended to handle holes, twisted
 polygons, degeneracies and self-intersections in a way that doesn't guarantee
 correctness of triangulation, but attempts to always produce acceptable
 results for practical data like geographical shapes.

Package: python3-mapbox-earcut
Architecture: any
Multi-Arch: same
Provides:
 ${python3:Provides},
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides Python 3 bindings.
