=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = mapbox-earcut

%:
	dh $@ --buildsystem=pybuild
