## python-mapbox-earcut 1.0.1

=== debian/changelog ===
python-mapbox-earcut (1.0.1-3build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:55:34 +0000

python-mapbox-earcut (1.0.1-3build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:26:28 +0100

python-mapbox-earcut (1.0.1-3) unstable; urgency=medium

  * Make package cross-buildable
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Sun, 18 Jun 2023 22:54:00 +0200

python-mapbox-earcut (1.0.1-2) unstable; urgency=medium

  * Use the shiny new pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Dec 2022 12:40:26 +0100

python-mapbox-earcut (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Enable hardening flags

 -- Timo Röhling <roehling@debian.org>  Sat, 03 Dec 2022 21:06:13 +0100
