=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-numpy3,
+ libpython3-all-dev,
  pybind11-dev,
  pybuild-plugin-pyproject,
- python3-all-dev,
+ python3-all-dev:any,
  python3-numpy,
  python3-pybind11,
  python3-pytest <!nocheck>,
  python3-setuptools,
 Homepage: https://github.com/skogler/mapbox_earcut_python
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/math-team/python-mapbox-earcut.git
 Vcs-Browser: https://salsa.debian.org/math-team/python-mapbox-earcut
+Testsuite: autopkgtest-pkg-pybuild
 Description: Python bindings for the Mapbox Earcut library
  The Mapbox Earcut library implements a modified ear slicing algorithm,
  optimized by z-order curve hashing and extended to handle holes, twisted
