=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME = mapbox-earcut

%:
	dh $@ --buildsystem=pybuild
