## python-mapbox-earcut 1.0.2

=== debian/changelog ===
python-mapbox-earcut (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Wed, 28 Aug 2024 00:02:21 +0200
