=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
 Homepage: https://github.com/skogler/mapbox_earcut_python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/math-team/python-mapbox-earcut.git
 Vcs-Browser: https://salsa.debian.org/math-team/python-mapbox-earcut
