## python-mapbox-earcut 1.0.3

=== debian/changelog ===
python-mapbox-earcut (1.0.3-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:45:50 +0000

python-mapbox-earcut (1.0.3-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:09:43 +0000

python-mapbox-earcut (1.0.3-1build1) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 28 Jan 2025 11:44:36 +0000

python-mapbox-earcut (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Wrap and sort Debian package files
  * Migrate from setuptools to scikit-build

 -- Timo Röhling <roehling@debian.org>  Tue, 21 Jan 2025 10:25:05 +0100
