## python-mapbox-earcut 2.0.0

=== debian/changelog ===
python-mapbox-earcut (2.0.0-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 2.0.0
  * Migrate from pybind11 to nanobind
  * Bump Standards-Version to 4.7.2
  * Drop Multi-Arch: same from binary package

 -- Timo Röhling <roehling@debian.org>  Wed, 10 Dec 2025 13:02:58 +0100
