=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Debian Math Team <team+math@tracker.debian.org>
-Uploaders: Timo Röhling <roehling@debian.org>
+Uploaders:
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-numpy3,
  dh-sequence-python3,
- dh-sequence-numpy3,
+ cmake,
  libpython3-all-dev,
  pybind11-dev,
  pybuild-plugin-pyproject,
  python3-all-dev:any,
+ python3-nanobind,
  python3-numpy,
- python3-pybind11,
  python3-pytest <!nocheck>,
- python3-setuptools,
+ python3-scikit-build-core,
 Homepage: https://github.com/skogler/mapbox_earcut_python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/math-team/python-mapbox-earcut.git
 Vcs-Browser: https://salsa.debian.org/math-team/python-mapbox-earcut
@@ -30,7 +32,6 @@
 
 Package: python3-mapbox-earcut
 Architecture: any
-Multi-Arch: same
 Provides:
  ${python3:Provides},
 Depends:
