=== debian/watch ===
Version: 5

Template: Github
Owner: skogler
Project: mapbox_earcut_python
